
# Package Information for pkg-config

prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/ui

Name: capi-ui-efl-util
Description: 
Version: 
Requires: dlog utilX elementary capi-base-common 
Libs: -L${libdir} -lcapi-ui-efl-util
Cflags: -I${includedir} -I${includedir}/ui

